<mamecheat version="1">

  <cheat desc="Infinite Time"> <comment>Turn OFF at the end of the round</comment>
    <script state="run">
      <action>maincpu.pb@00A3=63</action>
    </script>
  </cheat>

  <cheat desc="Finish this Round Now!">
    <script state="on">
      <action>maincpu.pb@00BA=00</action>
    </script>
  </cheat>

  <cheat desc="Invincibility"> <comment>Only enable Invincibility during play and you must disable Invincibility to finish each Level (eg with F6).</comment>
    <script state="run">
      <action>maincpu.pb@00FC=00</action>
    </script>
  </cheat>

  <cheat desc="Snake STAYS Short">
    <script state="run">
      <action>maincpu.pb@00BB=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@00B0=32</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@00B1=32</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
